<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="RegistryStoredQuery-ejb">
        <wb-resource deploy-path="/" source-path="/src/main/resources" tag="defaultRootSource"/>
        <wb-resource deploy-path="/" source-path="/src/main/java"/>
        <wb-resource deploy-path="/" source-path="/src/test/java"/>
        <wb-resource deploy-path="/" source-path="/target/generated-sources/annotations"/>
        <property name="java-output-path" value="/RegistryStoredQuery-ejb/target/classes"/>
    </wb-module>
</project-modules>
